## ide-flatpak ide-flatpak |

## Functions

gboolean | ide_is_flatpak ()
gchar * | ide_flatpak_get_app_path ()

## Description

## Functions

### ide_is_flatpak ()

    gboolean
    ide_is_flatpak (void);

This function checks to see if the application is running within a flatpak. This might be useful for cases where you need to perform a different command when you are in the bundled flatpak version.

### ide_flatpak_get_app_path ()

    gchar *
    ide_flatpak_get_app_path (const gchar *path);

## Types and Values